name = "Fuco"
kind = "trainer"
type = "supporter"
effect = "Pon 2 cartas de tu mano en la parte inferior de tu baraja en el orden que quieras. Si pones 2 cartas en la parte inferior de tu baraja de esta manera, roba 4 cartas. (Si no puedes poner 2 cartas de tu mano en la parte inferior de tu baraja, no puedes usar esta carta)."
